Bug 257 - Update specs documentation
Summary: Update specs documentation
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: * Other (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: Alan Coopersmith
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 272 275 276 278
Blocks: 213
  Show dependency treegraph
 
Reported: 2004-03-02 02:21 UTC by Egbert Eich
Modified: 2011-10-15 15:48 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
diff of docs currently in CVS relative to X11 R 6.6 (193.75 KB, patch)
2004-03-02 02:22 UTC, Egbert Eich
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Egbert Eich 2004-03-02 02:21:04 UTC
This is not assigned to the right component, we need a component 'documentation'
I'm going to attach a diff of the current state of the docs in cvs relative to
X11 R 6.6.
Somebody should go thru it and make sure that the docs we ship most
accurately reflect the code we ship.
Comment 1 Egbert Eich 2004-03-02 02:22:36 UTC
Created attachment 115 [details] [review]
diff of docs currently in CVS relative to X11 R 6.6
Comment 2 Bugzilla Maintainer 2004-03-10 08:43:27 UTC
Please make sure the hardcopy files get updated and checked in when the spec's
themselves are updated.
Comment 3 Alan Coopersmith 2004-03-24 10:02:35 UTC
For the initial release, I'm backing out the XFree86 changes the X.Org Arch task
force has not yet reviewed.  It's expected these will be adopted in the future 
and restored at the correct times.

Specifically, these changes are being deferred to later releases:
270 - Additional charset additions to Compound Text Spec
271 - UTF8_STRING additions to ICCCM 2.0 spec
274 - XFree86 UTF8 additions to Xlib spec.

The IPv6 changes are being committed as they have passed public review and the
X.org Architecture Task Force.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.